#!/bin/sh
echo 'name: system-filepath
version: 0.4.6
id: system-filepath-0.4.6-926f2a3c5bcf9499c3b200b565ef091e

license: MIT
copyright: John Millikin 2010-2012
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: High-level, byte-based file and directory path manipulations
description:
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem.Path Filesystem.Path.CurrentOS
                 Filesystem.Path.Rules
hidden-modules: Filesystem.Path.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-filepath-0.4.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-filepath-0.4.6
              /usr/local/lib
hs-libraries: HSsystem-filepath-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/system-filepath-0.4.6/html/system-filepath.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/system-filepath-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
